Bug 2098359 - bindfs-1.17.0 is available
Summary: bindfs-1.17.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bindfs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-18 12:52 UTC by Upstream Release Monitoring
Modified: 2022-08-27 20:52 UTC (History)
2 users (show)

Fixed In Version: bindfs-1.17.0-1.fc37 bindfs-1.17.0-1.fc38 bindfs-1.17.0-1.fc36 bindfs-1.17.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-19 04:29:31 UTC
Type: ---


Attachments (Terms of Use)
Update to 1.16.1 (#2098359) (1.00 KB, patch)
2022-06-24 18:03 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.17.0 (#2098359) (1.00 KB, patch)
2022-07-12 19:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-06-18 12:52:21 UTC
Releases retrieved: 1.16.0
Upstream release that is considered latest: 1.16.0
Current version/release in rawhide: 1.15.1-3.fc36
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/188/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bindfs

Comment 1 Upstream Release Monitoring 2022-06-18 12:52:24 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-jloaue_q/bindfs.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./bindfs-1.16.0.tar.gz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2022-06-24 18:03:29 UTC
Releases retrieved: 1.16.1
Upstream release that is considered latest: 1.16.1
Current version/release in rawhide: 1.15.1-3.fc36
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/188/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bindfs

Comment 3 Upstream Release Monitoring 2022-06-24 18:03:33 UTC
Created attachment 1892581 [details]
Update to 1.16.1 (#2098359)

Comment 4 Upstream Release Monitoring 2022-06-24 18:08:32 UTC
the-new-hotness/release-monitoring.org's scratch build of bindfs-1.16.1-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=88700855

Comment 5 Upstream Release Monitoring 2022-07-12 19:26:01 UTC
Releases retrieved: 1.17.0
Upstream release that is considered latest: 1.17.0
Current version/release in rawhide: 1.15.1-3.fc36
URL: http://bindfs.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/188/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bindfs

Comment 6 Upstream Release Monitoring 2022-07-12 19:26:05 UTC
Created attachment 1896490 [details]
Update to 1.17.0 (#2098359)

Comment 7 Upstream Release Monitoring 2022-07-12 19:30:50 UTC
the-new-hotness/release-monitoring.org's scratch build of bindfs-1.17.0-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=89430552

Comment 8 Fedora Update System 2022-08-19 04:29:03 UTC
FEDORA-2022-78fbc6aa60 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-78fbc6aa60

Comment 9 Fedora Update System 2022-08-19 04:29:30 UTC
FEDORA-2022-d29574bab2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d29574bab2

Comment 10 Fedora Update System 2022-08-19 04:29:31 UTC
FEDORA-2022-78fbc6aa60 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-08-19 04:32:31 UTC
FEDORA-2022-d29574bab2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-08-19 04:38:03 UTC
FEDORA-2022-f830263b64 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f830263b64

Comment 13 Fedora Update System 2022-08-19 04:38:04 UTC
FEDORA-2022-994f17f233 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-994f17f233

Comment 14 Fedora Update System 2022-08-20 02:23:46 UTC
FEDORA-2022-994f17f233 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-994f17f233`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-994f17f233

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-08-20 02:36:34 UTC
FEDORA-2022-f830263b64 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f830263b64`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f830263b64

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-08-27 20:45:36 UTC
FEDORA-2022-994f17f233 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-08-27 20:52:52 UTC
FEDORA-2022-f830263b64 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.